## Relative Angle

Toolbar / Icon:
Menu: Draw > Line > Relative Angle
Shortcut: L, R
Commands: linerelativeangle | lr

### Description

Create lines with a relative angle to existing entities with this tool. The existing entity can be a line or an arc / circle. Lines with a relative angle of 0 degrees to an arc are tangents or parallels to tangents. Lines with a relative angle of 90 degrees to an arc or line are orthogonal lines.

### Usage

1. Choose the desired line type in the options toolbar.
2. Enter the relative angle in the options tool bar.
3. Click the existing base entity.
4. Place the line with the mouse or enter a coordinate in the command line.